import t from "react";
var i = /* @__PURE__ */ t.createContext({}), n = function(e) {
  var a = e.children, r = e.classNames;
  return /* @__PURE__ */ t.createElement(i.Provider, {
    value: {
      classNames: r
    }
  }, a);
};
export {
  i as NotificationContext,
  n as default
};
